DocTest : Mono.DocTest Namespace

# Color Enum

Possible colors

## Syntax

public enum Color

## Remarks

Mono.DocTest.Color. Namespace Test: [Mono.DocTest]

## Members

Member Name | Description
--- | ---
AnotherGreen | Documentation for this section has not yet been entered.
Blue | Insert Blue summary here
Green | Insert Green summary here
Red | Insert Red summary here

## Requirements

Namespace: Mono.DocTest
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0